
body {
  font-family: Verdana;
  font-size: 12px;
  color: black;
  font-weight: bold;
  background-color: #001111;
  background-image: url(images/FP_vineyard4.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  text-align:center
}

a {
  font-family: Verdana;
  font-size: 16px;
  text-decoration: none;
  color: teal;
}

a:link {
}

a:hover {
  font-family: Ariel;
  font-size: 16px;
  text-decoration: underline;
  color: red;
}

a:visited {
}

table {
  width:600px;
  text-align:center;
  background-color:transparent
}

table.head {
  background-color:transparent
}

table.contact {
  width:400px;
  height:800px
}

table.wine {
  width:560px
}

td.main {
  padding: 20px;
  text-align:center;
  background-color:white;
  width:600px
}

td.wine {
  padding-bottom: 10px;
  vertical-align: top;
  text-align: left
}

td.wine2 {
  padding-right: 10px;
  vertical-align: top;
  text-align: right;
  width:145px
}

td.contact {
  width:400px;
  height:800px;
  text-align:center
}

div.textbox {
  background-image:url(images/inkwell.png);
  background-repeat:no-repeat;
  width: 370px;
  height: 770px;
  background-color: white;
  font-weight: normal;
  font-family: Verdana;
  font-size:16px;
  padding: 30px 15px 15px 15px
}

img {
  border-width:0px;
}

div.pageS {
  display:block
}

div.page {
  display:none
}

.shroud {
  display:none
}

.form {
	margin:40px 5px 5px 5px
}

textarea {
  height:200px;
  margin:0;
  overflow:auto;
  padding:0;
  width:300px
}
